[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: glibc2.1 packages available for TESTING now

> But developers please read these notes:

Aehm, forgot one note:

If you want to rebuild Debian sources and upload the resulting
packages, then please **DO NOT** install glibc2.1. Every package
compiled with glibc2.1 installed will depend on glibc2.1, and that's
not officially available yet (only in experimental). So noone will be
able to install your packages (except with --force-depends)!


Reply to: